For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Current Session

This endpoint allows you to get the current session for the specified server ID.

Get Current Session

POST https://api.sonorancms.com/sessions/get_current

Get the current session for the specified server ID.

Request Body

Name
Type
Description

id*

string

Community ID

key*

string

API Key

type*

string

GET_CURRENT_SESSION

data*

array

Array of request objects

{
    "id": "UUID_OF_SESSION",
    "sysStatus": true,
    "community": "YOUR_COMMUNITY_ID",
    "serverId": 1,
    "startedBy": "UUID_OF_SESSION_STARTER",
    "startedAt": "TIMESTAMPTZ_STRING",
    "endedBy": null,
    "endedAt": null,
    "cancelledBy": null,
    "stats": {},
    "metadata": {},
}
INVALID API KEY
INVALID COMMUNITY ID
NO_SERVER_ID
INVALID_SERVER
SESSION_ERROR

Last updated

Was this helpful?